Subject: New Reply Received - Conversation with Nancy
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 09:58:22 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Nancy  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Sorry for the late response.</div>
<div><br></div>
<div>I received my refund on <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Sanrio Hello Kitty Print Mid-Rise Legging with Elasticated Waistband - Set of 2, AED 29.75 credited on my Shukran account.</span>
</div>
<div><font><br></font></div>
<div>
<font>And I’m waiting for my other refund which an </font><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>item Sanrio Hello Kitty Print T-shirt with Round Neck - Set of 2 </span>
</div>
<div><font><br></font></div>
<div><font>Please advise</font></div>
<div><font><br></font></div>
<div>
<font>Thanks<br></font><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 28, 2023, at 12:22 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5919381</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5919381<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Nancy,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to​ Babyshop.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you and for the delay.<br><br>We would like to inform you that we have processed the refund of amount AED 28.4667 for the item Sanrio Hello Kitty Print T-shirt with Round Neck - Set of 2 on 3/27/23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, we have processed the refund of amount AED <span style="white-space:pre" dir="ltr">​</span>1.2833 in your My Credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding the item Sanrio Hello Kitty Print Mid-Rise Legging with Elasticated Waistband - Set of 2, we would like to inform you that it has been reached our warehouse on 25-3-23, so please allow us 24 hours so that the refund can be processed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case the refund has not been processed within the mentioned time, please contact us again so that we can check for you and assist you further.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance!<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Babyshop </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5919381